KJSCMD5(1)

NOM
kjscmd5 - Intèrpret de KJSEmbed de Frameworks

SINOPSI

kjscmd5 [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [fitxer]

DESCRIPCIÓ

El kjscmd5 és una eina per a iniciar scripts de KJSEmbed des de la línia d'ordres. Executarà els scripts continguts anomenats al fitxer utilitzant KJSEmbed. No s'accepta (stdin) com a fitxer.

OPCIONS DE LAPLICACIÓ

-e,--exec
    Executa l'script en el fitxer sense compatibilitat amb la IGU.

-i,--interactive
    Inicia l'intèrpret interactiu kjs.

ÚS

La manera més habitual per a executar el kjscmd5 és com

    kjscmd5 fitxer

Si no s'utilitza el paràmetre fitxer, executa un script de prova predeterminat que mesura la velocitat d'inici de kjscmd5.

VEGEU TAMBÉ

kjs5(1)

ERRORS

Utilitzeu el Seguidor d'errors de KDE[1] (escriviu-hi en anglés) per a informar dels errors.

AUTOR

Porten, Harri <porten@kde.org>
    Autor.

NOTES

1.  Seguidor d'errors de KDE
    https://bugs.kde.org